body {
    margin: 0;
    padding: 0;
    font-family: "Geologica", sans-serif;
    background-color: #1072e1;
    box-sizing: border-box;
    color: white;
}

.content::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: rgba(0, 0, 0, 0.32);
    z-index: 1;
    height: 100%;
    width: 100%;
}

.content {
    position: relative;
    height: 100vh;
    width: 100%;
    background-color: #1072e1;
    padding: 140px 100px;
    display: flex;
    flex-direction: column;
    gap: 14px;
    justify-content: flex-end;
    z-index: 1;
}

.main-title {
    font-size: 32px;
    font-weight: 100;
    text-align: left;
    color: #fff;
    font-family: 'Geologica';
}

.smile {
    height: 140px;
    max-width: 91px;
}

.smile .smile-code {
    height: auto;
    max-width: 100%;
}

.QR-wrapper .qr-code {
    width: 150px;
    height: 150px;
    padding: 8px;
    background: #fff;
}

.QR-wrapper {
    display: flex;
    /* align-items: center; */
    gap: 20px;
    margin-top: 41px;
}

.QR-wrapper .para-title {
    font-size: 20px;
    font-weight: 200;
    color: #fff;
}

.QR-wrapper .para-title:first-child {
    margin-bottom: 30px;
}

#background-audio {
    visibility: hidden;
    height: 0;
    width: 0;
}

.footer {
    padding: 14px;
    background-color: #1072e1;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

.footer-title span {
    font-weight: 100;
}

.footer-decription {
    font-size: 12px;
    font-weight: 100;
    line-height: 16px;
    text-align: center;
}

.footer-title {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 22px;
    font-weight: 300;
}

.footer-code {
    width: 34px;
    height: 34px;
}

.main-modal {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 600px;
}

.main-modal-2 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);   
    width: 850px;
}